BlitzReels
BlitzReelsDocumentation
API Reference
GET
/story-kits

List reusable Story Kits.

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Query Parameters

limit?integer
Range1 <= value <= 100
Default20
offset?integer
Range0 <= value <= 9007199254740991
Default0

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/story-kits"
{  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "revision": 1,      "name": "string",      "description": "string",      "visual_style": "string",      "style_reference_asset_ids": [        "bc27ad64-ff92-440a-834c-92618fd99ffb"      ],      "facts": [        "string"      ],      "locations": [        {          "id": "string",          "name": "string",          "canonical_description": "string",          "reference_asset_ids": [],          "facts": []        }      ],      "character_ids": [        "9e931adb-ee50-4293-bd0a-b7734d508700"      ],      "narrator_character_id": "f30b485a-f78a-449d-b86e-6437c56af4ca",      "created_at": "string",      "updated_at": "string"    }  ],  "bounds": {    "limit": -9007199254740991,    "offset": -9007199254740991,    "total": -9007199254740991,    "returned": -9007199254740991,    "has_more": true,    "truncated": true  }}